[Wine] latest wine on debian stable

Ivars Strazdins ivars.strazdins at sets.lv
Tue Dec 13 10:13:16 CST 2005

Joris Huizer wrote:
> Ivars Strazdins wrote:
> Wine does not depend on gcc-4, you can compile wine without a problem on 
> debian-stable (I'm using my own compiled version of latest of wine on 
> debian too :-))

Good to know, thanks for reply.
Another question is how to get rid of gcc-4 dependencies from 0.9.3 
package available at winehq.org, but, it seems, that has to be looked 
(or asked) elsewhere.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: ivars.strazdins.vcf
Type: text/x-vcard
Size: 324 bytes
Desc: not available
Url : http://www.winehq.org/pipermail/wine-users/attachments/20051213/abc34dfa/ivars.strazdins.vcf

More information about the wine-users mailing list